<?xml version="1.0" encoding="utf-8"?>
<config>
  <transition>
    <item name="穿越渐进效果一">moveto(get(ath),0,smooth());loadpano(%FIRSTXML%scene/{Scene_ID}/scene.xml, view.hlookat={hlookat}&amp;view.vlookat={vlookat}&amp;view.fov=120, MERGE, ZOOMBLEND({seconds},{zoom}),);delayedcall(1,lookto({hlookat},{vlookat},{fov}));</item>
    <item name="穿越渐进效果二">moveto(get(ath),get(atv),smooth());loadpano(%FIRSTXML%scene/{Scene_ID}/scene.xml, view.hlookat={hlookat}&amp;view.vlookat={vlookat}&amp;view.fov=120, MERGE, ZOOMBLEND({seconds},{zoom}),);delayedcall(1,lookto({hlookat},{vlookat},{fov}));</item>
    <item name="穿越效果">moveto(get(ath),get(atv),smooth());loadpano(%FIRSTXML%scene/{Scene_ID}/scene.xml, view.hlookat={hlookat}&amp;view.vlookat={vlookat}&amp;view.fov={fov}, MERGE, ZOOMBLEND({seconds},{zoom}),);</item>
    <item name="穿越渐出效果">moveto(get(ath),get(atv),smooth());loadpano(%FIRSTXML%scene/{Scene_ID}/scene.xml, view.hlookat={hlookat}&amp;view.vlookat={vlookat}&amp;view.fov=60, MERGE, ZOOMBLEND({seconds},{zoom}),null);delayedcall(1,lookto({hlookat},{vlookat},90));</item>
    <item name="淡入效果">moveto(get(ath),get(atv),smooth());loadpano(%FIRSTXML%scene/{Scene_ID}/scene.xml, view.hlookat={hlookat}&amp;view.vlookat={vlookat}&amp;view.fov={fov}, MERGE, BLEND({seconds}),);</item>
    <item name="无过度效果">moveto(get(ath),get(atv),smooth());loadpano(%FIRSTXML%scene/{Scene_ID}/scene.xml, view.hlookat={hlookat}&amp;view.vlookat={vlookat}&amp;view.fov={fov}, MERGE, NOBLEND ,);</item>
  </transition>
</config>
